/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: ATS
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.5
Updated: 2021-11-15 03:13:27

*/


h2 {
	font-size: 30px;
	padding-bottom: 20px;
}

p + h2, ol + h2, ul + h2 {
	padding-top: 20px;
}

p + h3, ol + h3, ul + h3 {
	padding-top: 10px;
}

a, .nav-single a, .entry-content .et_pb_text_inner a {
	text-shadow: 0px 0.02em 0px rgb(0 0 0 / 15%);
	color: #ecc200;
	transition: all 0.2s ease-in-out;
}

.entry-content ol {
	list-style-position: outside;
	padding-left: 40px;
}

*.light-grey, h5.light-grey {
	color: #dfdfdf !important;
}

span.opt-orange {
	color: #f89924;
}

span.opt-yellow {
	color: #fcd20d;
}

span.opt-green {
	color: #4bbc91;
}

span.opt-blue {
	color: #5fc6e0;
}

h5.sizeup {
	font-size: 21px;
}

.popup > .et_pb_row {
	width: 90%;
	max-width: 1200px;
}

.popup > .et_pb_row .et_pb_column_1_4 .et_pb_team_member_image {
	margin-bottom: 0px !important;
}

#et-boc .area-outer-wrap .da-close {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 40px;
}

#et-boc .area-outer-wrap[data-da-type=popup] {
	max-width: 1300px;
}

#page-container #main-header {
	border-bottom: 1px solid #fcd20d;
}

#footer-widgets {
	padding-bottom: 3%;
	padding-top: 3.5%;
}

#footer-widgets .footer-widget:first-of-type {
	padding-top: 20px;
}

#footer-widgets .footer-widget:nth-child(n) {
	margin-bottom: 0px !important;
}

#menu-footer-quick-access {
	line-height: 1.3em !important;
}

#main-footer #footer-widgets .footer-widget h4 {
	margin-top: 20px;
	font-size: 20px;
	color: #dfdfdf;
	font-weight: bold;
}

#footer-widgets .footer-widget .wp-block-image > img {
	width: 250px;
}

#main-footer #footer-widgets .footer-widget .widget_block {
	margin-bottom: 15px !important;
}

.et_pb_section_0.et_pb_with_background {
	transition: min-height 0.5s ease;
}

#projects-page .et_pb_portfolio_filters {
	display: none;
}

.et_pb_portfolio_item .post-meta > a {
	color: #aaaaaa !important;
	text-transform: uppercase;
}
#footer-widgets .footer-widget .fwidget a {
	color: #dcb619;
	transition: color 0.2s ease-in-out;
}
#footer-widgets .footer-widget .fwidget a:hover {
	color: #ffffff;
	transition: color 0.2s ease-in-out;
}
#footer-widgets .footer-widget .menu li:before {
	top: 7.75px;
}

#services-3col .et_pb_column.networks-col .et_pb_blurb {
	margin-bottom: 95px !important
}
#services-3col .et_pb_column.networks-col .et_pb_button_module_wrapper {
	bottom: -5px;
}

#services-3col .et_pb_column.networks-col .et_pb_button_module_wrapper + .et_pb_button_module_wrapper {
	bottom: -4px;
}

#services-3col .et_pb_column.tech-col .et_pb_button_module_wrapper, #services-3col .et_pb_column.engineer-col .et_pb_button_module_wrapper {
	bottom: 45px;
}

#top-menu li li a {
	padding: 7px 20px;
	line-height: 1.5em;
}

.et_project_meta {
	border-bottom: none;
	padding: 15px 0 10px;
}

.et_project_meta .et_project_meta_title, .et_project_meta p {
	display: none;
}

.single-project #block-25.et_pb_widget, #block-27.et_pb_widget, #block-29.et_pb_widget, #block-31.et_pb_widget, #block-3.et_pb_widget {
	margin-bottom: 0px;
}
.single-project .widget_block h2, .single-post .widget_block h2 {
	font-size: 23px;
	padding-bottom: 15px;
}

.single-project .widget_block ul, .wp-block-latest-posts.wp-block-latest-posts__list {
	list-style: disc !important;
    line-height: 1.4em;
    padding-left: 20px;
    font-size: 15px;
}

.single-post .entry-content .wp-block-image img {
	margin: 15px 0;
}

.wp-block-columns {
	margin-bottom: 0;
}

.single-post .entry-content .wp-block-column .wp-block-image img {
	margin: 5px 0 0 0;
}

.right-inpage-menu .et_pb_menu .et_pb_menu__menu .et_pb_menu__wrap {
	justify-content: flex-end;
}
.right-inpage-menu .et_pb_menu_0.et_pb_menu .et_pb_menu__menu ul.et-menu li a {
	padding: 8px 15px 10px 15px;
	line-height: 1em;
	border-radius: 8px;
	background-color: #333333;
	color: #cdcdcd !important;
}
.right-inpage-menu .et_pb_menu_0.et_pb_menu .et_pb_menu__menu ul.et-menu li a:hover {
	padding: 8px 15px 10px 15px;
	line-height: 1em;
	border-radius: 8px;
	background-color: #555555;
	color: #fdfdfd !important;
}

.right-inpage-menu .et_pb_menu_0.et_pb_menu .et_pb_menu__menu ul li.current-menu-item a {
	background-color: #fcd20d;
	color: #333333 !important;
}

.right-inpage-menu .et_pb_menu_0.et_pb_menu .et_pb_menu__menu ul.et-menu li.current-menu-item a:after {
	position: absolute;
	content: '';
	height: 0;
	width: 0;
	border-top: 6px solid #fcd20d;
  	border-right: 8px solid transparent;
  	border-bottom: 6px solid transparent;
  	border-left: 8px solid transparent;
  	bottom: -12px;
  	left: 0;
  	right: 0;
  	margin: 0 auto;
}

.right-inpage-menu .et_pb_menu_0.et_pb_menu .et_pb_menu__menu ul.et-menu li.current-menu-item a:hover {
	background-color: #fcd20d;
	color: #333333 !important;
}


@media screen and (min-width: 981px) and (max-width: 1080px) {
	.right-inpage-menu .et_pb_menu .et-menu>li {
		padding-left: 8px;
		padding-right: 8px;
	}
	.right-inpage-menu .et_pb_menu .et-menu>li>a {
		font-size: 14px;
	}
}


@media screen and (min-width: 981px) {
	.footer-widget .fwidget:last-child {
		margin-bottom: 25px;
	}
	#services-3col .et_pb_column_1_3 {
		position: relative;
	}
	#services-3col .et_pb_column_1_3 .et_pb_button_module_wrapper {
		position: absolute;
		width: 100%;
		bottom: 0;
	}
	#services-3col .et_pb_column_1_3 .et_pb_blurb {
		margin-bottom: 45px !important;
	}
	.mobile-show {
		display: none;
	}
	.et-fb-root-ancestor .mobile-show {
		display: block;
	}
	.mobile-hide {
		display: block;
	}
/* 
	.et-social-icons {
		margin-right: 100px;
	}
 */
}

@media screen and (max-width: 980px) {

	.footer-widget div#block-21 {
		width: 100%;
	}
	.et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget {
		width: 100%;
	}
	.right-inpage-menu .et_pb_menu .et_pb_menu__menu {
		display: inline-block;
	}
	.right-inpage-menu .et_pb_menu .et_mobile_nav_menu {
		display: none;
	}
	.right-inpage-menu .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
		justify-content: flex-start;
	}
	.right-inpage-menu .et_pb_menu ul.et_mobile_menu {
		padding: 10px 0px 5px 0px;
	}
	.right-inpage-menu .et_pb_menu ul.et_mobile_menu > li.current-menu-item {
		background-color: #555555;
	}
	.right-inpage-menu .et_pb_menu ul.et_mobile_menu > li.current-menu-item > a {
		color: #ffffff !important;
		padding: 10px 20px;
	}
}

@media screen (min-width: 768px) and (max-width: 980px) {
	.et_pb_column .et_pb_team_member_description {
		display: inline-block;
	}

	.et_pb_section_0.et_pb_with_background {
		min-height: 300px;
	}
	.et_pb_column_1_4 .et_pb_team_member_image {
		text-align: center;
		margin: 0 auto 12px auto;
	}
}

@media screen and (max-width: 767px) {
	.et_pb_column_1_4 .et_pb_team_member_image {
		text-align: center;
		margin: 0 auto 12px auto;
	}
	.et_pb_section_0.et_pb_with_background {
		min-height: 180px;
	}
	.et_pb_section.et_pb_section_0.et_pb_with_background.attach-right {
		background-position: right;
	}
	.et_pb_section.et_pb_section_0.et_pb_with_background.attach-left {
		background-position: left;
	}
	.et_pb_section.et_pb_section_0.et_pb_with_background.attach-top {
		background-position: top;
	}
	.et_pb_section.et_pb_section_0.et_pb_with_background.attach-bottom {
		background-position: bottom;
	}
	.right-inpage-menu .et_pb_menu .et_pb_menu__menu {
		display: none;
	}
	.right-inpage-menu .et_pb_menu .et_mobile_nav_menu {
		display: inline-block;
	}
	.right-inpage-menu .et_mobile_menu li a:hover, .right-inpage-menu .nav ul li a:hover {
		background-color: #555555;
		color: #fdfdfd !important;
	}
	.right-inpage-menu .et_pb_menu .et_mobile_nav_menu {
		margin: 0px;
	}
	.right-inpage-menu .et_pb_menu .et_mobile_nav_menu .mobile_menu_bar {
		margin-left: -5px !important;
	}
	.right-inpage-menu .et_pb_menu .et_mobile_nav_menu .et_mobile_menu {
		margin-top: 10px;
	}
}

@media screen and (max-width: 480px) {
	div#culture-header.alt-mobile.et_pb_section.et_pb_section_0 {
		background-image: url(https://alaskan8a.com/optimera-dev-new/wp-content/uploads/2021/10/about-culture-header-mobile2.jpg)!important;
	}
}

@media screen and (min-width: 1700px) {
	.et_pb_section_0.et_pb_with_background {
		min-height: 500px;
	}
}